MMDIR(1)

NAME
mmdir - dumps the directory of a simulated Interdata MDM tape

SYNOPSIS
mmdir

DESCRIPTION
This manual page documents briefly the mmdir command. This manual page was written for the Debian distribution because the original program does not have a manual page.

This program dumps the directory of a simulated Interdata MDM tape

Usage: mmdir filename

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).